div.container{
  margin-top: 20px;
}
div.ad-title{
  padding:  2em;
  background-size: cover;
  background-position: center center;
}
div.ad-title h1, div.ad-title p{
  color:white;
  text-shadow:3px 3px 3px rgba(0,0,0,0.5);
}

div.carousel-caption{
  text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}
